//navber scroll section start
$(window).scroll(function() {
    if ($(this).scrollTop() > 1){  
        $('.navbar-default').addClass("navbar-shrink");
      }
      else{
        $('.navbar-default').removeClass("navbar-shrink");
      }
    });


//scroll top

// Get the button
let mybutton = document.getElementById("back_to_top");

// When the user scrolls down 20px from the top of the document, show the button
window.onscroll = function() {scrollFunction()};

function scrollFunction() {
  if (document.body.scrollTop > 350 || document.documentElement.scrollTop > 350) {
    mybutton.style.display = "block";
  } else {
    mybutton.style.display = "none";
  }
}

// When the user clicks on the button, scroll to the top of the document
function topFunction() {
  document.body.scrollTop = 0;
  document.documentElement.scrollTop = 0;
}